<h1>Hello there!</h1>

<button id="accept_notifications">Abilita le notifiche</button>

<div class="container">
    <div class="left">
        <textarea id='user1'></textarea>
    </div>
    <div class="right">
        <ul id="user2">
            <% logs.each do |log| %>
                <li>
                    <p><%= log.client_date.to_formatted_s(:short) %></p>
                    <p><%= log.text %></p>
                </li>
            <% end %>
        </ul>
    </div>
</div>
